{pkgs, ...}: {
  home.packages = with pkgs; [
    protonup-qt
    protontricks
    mangohud
  ];

  programs.mangohud = {
    enable = true;
    settings = {
      full = true;
      no_display = true; # Don't show by default (toggle with Shift+F12)
      cpu_temp = true;
      gpu_temp = true;
      ram = true;
      vram = true;
    };
  };
}
